

  body {
    padding: 0;
    margin: 0;
    overflow: auto;
    box-sizing: border-box;
    font-family: 'Helvetica Neue',Helvetica,Verdana,Arial,sans-serif;
    background: #f2f2f2;
  }
          

    #resend-button {
        background:none!important;
         border:none; 
         padding:0!important;
        
        /*optional*/
        font-family:arial,sans-serif; /*input has OS specific font-family*/
         color:#069;
         text-decoration:underline;
         cursor:pointer;
    }

    
    #page-wait {
        position: fixed;
        left: 50%;
        top: 0%;
        z-index: 11;
        width: 150px;
        height: 150px;
        margin: -75px 0 0 -75px;
        border: 16px solid #f3f3f3;
        border-radius: 50%;
        border-top: 16px solid #3498db;
        width: 120px;
        height: 120px;
        background-color: white; 
       /* -webkit-animation: spin 2s linear infinite;
        animation: spin 2s linear infinite;*/
        -webkit-animation-name: spin;
        -webkit-animation-duration: 2000ms;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-timing-function: linear;
        -moz-animation-name: spin;
        -moz-animation-duration: 2000ms;
        -moz-animation-iteration-count: infinite;
        -moz-animation-timing-function: linear;
        -ms-animation-name: spin;
        -ms-animation-duration: 2000ms;
        -ms-animation-iteration-count: infinite;
        -ms-animation-timing-function: linear;
        
        animation-name: spin;
        animation-duration: 2000ms;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
    }

    @-ms-keyframes spin {
        from { -ms-transform: rotate(0deg); }
        to { -ms-transform: rotate(360deg); }
    }
    @-moz-keyframes spin {
        from { -moz-transform: rotate(0deg); }
        to { -moz-transform: rotate(360deg); }
    }
    @-webkit-keyframes spin {
        from { -webkit-transform: rotate(0deg); }
        to { -webkit-transform: rotate(360deg); }
    }
    @keyframes spin {
        from {
            transform:rotate(0deg);
        }
        to {
            transform:rotate(360deg);
        }
    }

    ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: black;
      opacity: 1; /* Firefox */
    }


/*
menu
*/

#menu {
    width: 250px;
    max-width: 250px;
    position: absolute;
    margin-right: auto; 
    z-index: 3;
    overflow-y: auto;
    padding-top: 10px;
    padding-left: 5px;
    background-color: inherit;
    color: #616161;
    transition: 0.1s;
}

#menu-modal {
    position: fixed; 
    z-index: 2; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
}

@media (max-width: 800px) {
    #menu {
        box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
  }
}

@media (min-width: 801px) {
    #menu {
        box-shadow: none;
    }
}

.side-menu-div {
    border-top: 1px solid #ddd;
}

.side-menu i {
    color: #616161;
    opacity: .87;
}

.side-menu-item {
    min-height: 40px;
    height: 40px;
    padding: 10px;
    margin: 5px 5px;
    cursor: pointer;
}

.side-menu span {
    color: #616161;
    margin-left: 10px;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 0;
    opacity: .87;
}

.side-menu .selected {
    background-color: rgba(0,0,0,.05);
    border-radius: 2px;
    color: #212121;
    font-weight: bold;
}

/*done with menu*/


/* start header */
header {
    position: relative;
    width: 100%;
    color: #EAEAEA; 
    background-color: #114B7A;
    width: 100%;
    display: flex;
    padding: 0 15px;
    align-items: center;
    height: 56px;
    max-height: 56px;
    min-height: 56px;
    margin-bottom: 10px;
    box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
    z-index: 4;
}

.offline {
    background-color: #999;
}

.unsaved {
    background-color: rgb(255,82,82);
}

.header-title {
    font-size: 20px;
    line-height: 1;
    letter-spacing: .02em;
    font-weight: 400;
}

header a {
    cursor: pointer;
}

header i {
    margin-left: 15px;
    padding: 5px;
    border-radius: 50%;
    cursor: pointer;
}

header i:hover {
    background-color: #172c52;
}

header i.selected {
    background-color: #143c66;    
}

#headerAvatar {
    margin-left: 15px;
    cursor: pointer;
}

#headerAvatar img {
    width: 34px;
    height: 34px;
    border-radius: 50%;
}

.dropdown-content-2 a {
  min-height: 40px;
    text-decoration: none;
    font-size: 16px;
    color: #333;
    display: block;
    white-space: nowrap;
    text-align: left;
    padding: 12px 24px;
    line-height: 32px;
    font-size: 16px;
    font-weight: 400;
    opacity: .87;
}

.dropdown-content-2 {    
  background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 11;
    overflow-y: auto;
    opacity: 1;
}

.dropdown-modal {
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.metric-cells {
    padding: 0px 10px;
    margin: 10px 10px;
    font-size: 14.5px;
    margin-right: auto;
}

.dashboard-header {
  padding-top: 15px;
  min-height: 55px;
  border-bottom: 1px solid #AEAEAE;
}
.dashboard-title {
    font-size: 16px;
    padding: 5px;
    /*color: #3f51b5;*/
    /*border-bottom: 1px solid #CCC;*/
    /*min-height: 45px;*/
}

.secondary-header {
  min-height: 60px;
  padding: 10px 0px;
  margin: 10px 0px;
}
/*done with header*/
.long-text {
  min-width: 200px;
}
.page > div {
  width: auto;
  margin-left: 270px;
  /*margin-right: 104px;*/
}

.page-content {
    flex: 1;
    display: flex;
    flex-direction: column;   
}


.vbox {
  display: flex;
  flex-direction: column;
}

.hbox {
  display: flex;
  flex-direction: row;
}

.outer {
  display: table;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
  


.login {
    /*background-color: #164c79;*/
    border-color: #ccc;
/*    max-width: 200px;
*/    margin: 0 auto;
    width: 100%;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    height: 40px;
    background-color: #4b76a9;
    color: white;
}

.submit {
    /*background-color: #164c79;*/
    border-color: #ccc;
/*    max-width: 200px;
*/    margin: 0 auto;
    width: 100%;
    padding: 0px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    height: 70px;
    background-color: #4b76a9;
    color: white;
}

.f1 {
  flex: 1;
}

.f2 {
   flex: 2;
}

.f4 {
  flex: 4;
}

.f8 {
  flex: 8;
}

.dashboard-text {
  min-width: 100px;
  text-align: center;
}

.status-online {
    color: #7BB322;
}

.form-style-8{
    font-family: 'Open Sans Condensed', arial, sans;
    width: 500px;
    padding: 30px;
    background: #FFFFFF;
    /*margin: 50px auto;*/
    /*box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);*/
    /*-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);*/
    /*-webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22);*/

}
.form-style-8 h2{
    /*background: #4D4D4D;*/
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    /*color: #797979;*/
    font-size: 18px;
    font-weight: 100;
    padding: 20px;
    margin: -30px -30px 30px -30px;
}
.form-style-8 input[type="text"],
.form-style-8 input[type="date"],
.form-style-8 input[type="datetime"],
.form-style-8 input[type="email"],
.form-style-8 input[type="number"],
.form-style-8 input[type="search"],
.form-style-8 input[type="time"],
.form-style-8 input[type="url"],
.form-style-8 input[type="password"],
.form-style-8 textarea,
.form-style-8 select 
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    display: block;
    width: 100%;
    padding: 7px;
    border: none;
    border-bottom: 1px solid #ddd;
    background: transparent;
    margin-bottom: 10px;
    font: 16px Arial, Helvetica, sans-serif;
    height: 45px;
}
.form-style-8 textarea{
    resize:none;
    overflow: hidden;
    height: 100px;
}
.form-style-8 input[type="button"], 
.form-style-8 input[type="submit"]{
    -moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
    -webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
    box-shadow: inset 0px 1px 0px 0px #45D6D6;
    background-color: #2CBBBB;
    border: 1px solid #27A0A0;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    padding: 8px 18px;
    text-decoration: none;
    text-transform: uppercase;
}
.form-style-8 input[type="button"]:hover, 
.form-style-8 input[type="submit"]:hover {
    background:linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
    background-color:#34CACA;
}

.form-style-8 input[type="date"]:before {
    content: attr(placeholder) !important;
    color: #cecccc;
    margin-right: 0.5em;
  }
 .form-style-8  input[type="date"]:focus:before,
 .form-style-8  input[type="date"]:valid:before {
    content: "";
  }

  .form-style-8 input[type="datetime-local"]:before {
    content: attr(placeholder) !important;
    color: #cecccc;
    margin-right: 0.5em;
  }
 .form-style-8  input[type="datetime-local"]:focus:before,
 .form-style-8  input[type="datetime-local"]:valid:before {
    content: "";
  }

.form-style-8 input[type="checkbox"]{
  opacity: 1 !important;
  display: inline-block;
  pointer-events: auto;
  margin: 5;
  position: relative !important;
  /*margin-right: 10px;*/
}

.specificationsClass {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
  font-size: 12px !important;
  margin: 0 !important;

}


td, th {
  padding: 10px;
  font-size: 12px;
  vertical-align: top;
  margin-right: 5px;
}

td {
    max-width: 0;
    /* white-space: nowrap; */
    overflow: hidden;
    /* overflow: hidden; */
    overflow-wrap: break-word;
  /*white-space: nowrap;*/
}


.list-item-main {
    min-height: 72px;
    /*height: 72px;*/
    transition-duration: 0.5s;
    cursor: pointer;
    padding: 5px;
    background-color: #FFFFFF;
    border-bottom: 1px solid rgba(0, 0, 0, .03);
    overflow: hidden;
    color: rgba(0,0,0,.87);
    z-index: 0;
    transition-duration: .5s;
    transition-timing-function: linear;
    font-size: 14px;
}



.page-button {
    font-size: 1em;
    color: white;
    background-color: #4b76a9;
    padding: 10px 20px;
    margin: 20px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

.action-table {
  background-color: white;
    /*border: 1px solid #CCC*/
}

/*.list-table-header {
    font-weight: bold;
    border-bottom: 1px solid #CCC;
    color: rgba(0,0,0,.54);
}*/


.button-icon:hover {
    background-color: #EEE;
}

.button-icon {
    cursor: pointer;
    position: relative;
    border-radius: 50%;
    border: none;
    width: 36px;
    height: 36px;
    margin: 5px;
}

.cell {
    padding: 8px;
    margin: 0 5px;
}

.tooltip {
    position: absolute;
    font-size: .8em;
    padding: .2rem;
    background: #FFF;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.button-icon i {
    opacity: .4;
    position: absolute;
    transform: translate(6px, 6px);
}

.section-label {
    font-size: 14px;
    font-weight: 500;
    padding: 16px 0 2px 0;
    margin: 0 16px;
    color: rgba(0,0,0,.54);
}

.section-value {
    font-size: 16px;
    margin: 0 16px;
    color: rgba(0,0,0,.87);
}
